.orange {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #F58136;
}

.reviewer {
	width: 160px;
	float: left;
	border-right: 1px solid #CACACA;
	font-weight: bold;
	color: #F58136;
	margin: 0px 20px 5px 0px;
	padding-left: 10px;
}

.review {
	margin-left: 190px;
	line-height: 17px;
	text-align: justify;
	margin-right: 20px;
}

.blue_link {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: blue; 
	font-weight: bold; 
	text-align: justify; 
	line-height: 22px;
}

.grey_divider {
	width: 700px; 
	height: 1px; 
	border-bottom: 1px solid #CACACA; 
	margin: 16px 0px 16px 0px;
}

.gallery_img {
	width: 150px;
	margin: 0px 10px 10px 10px;
	float: left;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: blue; 
	text-align: center; 
}

.gallery_desc {
	margin: 0px 5px 5px 180px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	min-height: 100px;
	font-weight: bold; 
	color: #F58136; 
}

.gallery_blurb {
	line-height: 16px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: black;
	font-weight: normal;
}

.gallery_links {
	color: #F58136;
	font-weight: bold;
	font-size: 11px;
	line-height: 16px; 
	margin-left: 15px;
	margin-top: 10px;
}

.gallery_excerpt {
	margin: 0px 25px 10px 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	text-align: justify;
}

.gallery_outer_frame {
	margin: 5px 18px 40px 20px;
	padding-top: 10px;
	width: 660px;
	border: 1px solid black;
	text-align: center;
	background-color: #E4E4E4;
}

.clicktoenlarge {
	text-align: center;
	margin-top: 15px;
	margin-bottom: 2px;
	font-size: 9px;
}

.gallery_inner_frame {
	margin: 0px 80px 5px 80px;
	width: 485px;
	height: 310px;
	overflow: hidden;
	padding: 5px;
	border: 3px inset black;
	text-align: center;
	background-color: white;
}


.photo_caption {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: black; 
	text-align: justify; 
	margin-top: 10px;
	font-weight: normal;
	margin-left: 20px;
	margin-right: 20px;
}

.photo_links {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: black;
	margin: 5px 5px 5px 20px;
	font-weight: bold;
}

.seller_logo {
	clear: both;
	margin-left: 50px;
	float: left;
	width: 205px;
	height: 51px;
	text-align: center;
	vertical-align: middle;
}

.seller_divider {
	float: left;
	margin-left: 15px;
	margin-right: 15px;
	height: 51px;
	width: 1px;
	background-color: #CACACA;
}

.seller_links {
	height: 51px;
}

.event {
	margin-bottom: 10px; 
	padding-bottom: 0px;
	line-height: 17px;
}

.homeBox {
	padding: 20px 7px 37px 7px; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	text-align: left;  
	border: 1px solid gray; 
	width: 200px; 
	position: absolute; 
}

.homeBoxTitle {
	position: absolute; 
	top: -7px; 
	left: 20px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	color: black; 
	background-color: white;
}

.newsBoxDate {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	text-align: left;  
	width: 75px;
}

.newsBoxItem {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	text-align: left;  
	width: 190px;
	float: right;
	margin: 0px;
	padding: 0px 0px 10px 0px;
}
